Bug 169413 - efax uses xloadimage which is not in the core anymore
efax uses xloadimage which is not in the core anymore
Product: Fedora
Classification: Fedora
Component: efax (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2005-09-27 19:44 EDT by A. Lee
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-10 05:13:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A. Lee 2005-09-27 19:44:17 EDT
"/usr/bin/fax view" uses xloadimage by default, but xloadimage is not included
in Fedora Core 4. A replacement (perhaps ImageMagick's "display") should be used
Comment 1 Ngo Than 2005-10-10 05:13:13 EDT
it's now fixed in efax-0_9-25 and will be available in rawhide soon. 
Many thanks for your report 

Note You need to log in before you can comment on or make changes to this bug.